Bug 204958 - strace does not work with olpc-kernel
Summary: strace does not work with olpc-kernel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: OLPCTracker
TreeView+ depends on / blocked
 
Reported: 2006-09-01 18:32 UTC by Marco Pesenti Gritti
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 19:02:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marco Pesenti Gritti 2006-09-01 18:32:12 UTC
This is build 81. I get:

strace:ptrace(PTRACE_TRACEME,...): FUNCTION not implemented
detach:ptrace(PTRACE_DETACH,...): FUNCTION not implemented

Comment 1 Dave Jones 2006-09-03 20:55:47 UTC
I just enabled utrace (on which ptrace depends) in CVS, it'll be in the next
olpc build that marcelo does.

Comment 2 David Lawrence 2006-09-05 15:32:02 UTC
Reassigning to correct owner, kernel-maint.

Comment 3 Marco Pesenti Gritti 2006-09-05 19:02:17 UTC
Verified fixed in the last kernel. Thanks!


Note You need to log in before you can comment on or make changes to this bug.